export function lightboxVideo() {
   GLightbox({
      touchNavigation: true,
      autoplayVideos: false,
      selector: ".glightbox-video-hero-case",
   });

   GLightbox({
      touchNavigation: true,
      autoplayVideos: false,
      selector: ".glightbox-video-hero-case--mobile",
   });
}
